Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# _DMXEventMap Struct Reference

`#include <dmxinputinit.h>`

## Data Fields
int | remote
int | server

## Detailed Description

Stores a mapping between the device id on the remote X server and the id on the DMX server

## Field Documentation

int _DMXEventMap::remote

| Event number on remote X server

int _DMXEventMap::server

| Event number (unbiased) on DMX server

The documentation for this struct was generated from the following file:

- dmxinputinit.h